function FileData_Pairs(x)
{
x.t("active","directory");
x.t("avant","qu\u2019un");
x.t("t\u00e9l\u00e9chargez","certificat");
x.t("l\u2019administrateur.","configurez");
x.t("time","protocol");
x.t("d\u2019authentification","configurez");
x.t("param\u00e8tres","dns.");
x.t("param\u00e8tres","d\u2019authentification.");
x.t("des","fins");
x.t("compte","remplacement");
x.t("d\u00e9finissez","dur\u00e9e");
x.t("d\u00e9finissez","protocole");
x.t("network","time");
x.t("les","param\u00e8tres");
x.t("les","objets");
x.t("standard","avant");
x.t("standard","fonction");
x.t("standard","installation");
x.t("dur\u00e9e","connexion.");
x.t("commutateur","consoles");
x.t("ca.","d\u00e9finissez");
x.t("dns.","d\u00e9finissez");
x.t("remplacement","l\u2019administrateur.");
x.t("pour","commutateur");
x.t("consoles","distantes");
x.t("directory","des");
x.t("fins","d\u2019authentification");
x.t("qu\u2019un","commutateur");
x.t("d\u2019authentification.","configurez");
x.t("fonction","ldap");
x.t("racine","ca.");
x.t("distantes","dell");
x.t("distantes","installation");
x.t("groupe.","cr\u00e9ez");
x.t("cr\u00e9ez","t\u00e9l\u00e9chargez");
x.t("ntp","network");
x.t("protocole","ntp");
x.t("objets","groupe.");
x.t("configurez","compte");
x.t("configurez","les");
x.t("ldap","pour");
x.t("protocol","configurez");
x.t("dell","puisse");
x.t("puisse","utiliser");
x.t("utiliser","active");
x.t("installation","standard");
x.t("certificat","racine");
}
